Bug 1873326 - Accessibility - The symbols e.g checkmark in the overview page has no text description, label, or other accessible information
Summary: Accessibility - The symbols e.g checkmark in the overview page has no text de...
Keywords:
Status: MODIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.7.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 20:56 UTC by Cyril
Modified: 2020-09-15 03:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Overview page (109.97 KB, image/png)
2020-08-27 20:56 UTC, Cyril
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6556 None closed Bug 1873326: Adding accessibility alt and title to icons within overview status and activity sections 2020-09-14 16:38:57 UTC

Description Cyril 2020-08-27 20:56:37 UTC
Created attachment 1712879 [details]
Overview page

Description of problem:
Non-compliance: The green checkmark in the overview has no text description, label, or other accessible information; it is not merely decorative as it is indicative of a background operation in progress



Version-Release number of selected component (if applicable):
4.6.0-0.nightly-2020-08-02-134243

How reproducible:
Always

Steps to Reproduce:
1. Goto to Overview page
2. No text description, label, or other accessible information in the green checkmark


Actual results:
No text description, label, or other accessible information in the green checkmark

Expected results:
Should have text description, label, or other accessible information

Additional info:


Note You need to log in before you can comment on or make changes to this bug.